Subject: bug#71690: 14.0.5; preview-latex clips bold text with inline equations

From: Arash Esbati <[email-masked]>
Date: Sat, 22 Jun 2024 14:53:45 +0200

Ikumi Keita <[email-masked]> writes:

> Thanks, I'll close this bug.

Thanks Keita.  Now we have one other issue to solve: We used to update
preview.(dtx|ins) on CTAN with the yearly tarball release.  Since a
tarball release will not happen, maybe we should update the CTAN
package.  I presume most of preview users use preview bundled with
TeXlive and not with their ELPA release.  WDYT?

Best, Arash